#bc{
    padding: 5px 0 0 15px;
}

.ym-main {
    background:url("/img/ly/mainbg.png") repeat-y;
}

footer {
    background:url("/img/ly/mainfooter.png") no-repeat;
}

.ym-col1 .ym-cbox {
    border-top:1px solid #000;
}

.mwst{
    font-size: 10px;
    color: #000;
    font-weight: normal;
}

#articledetail{
    background: #FFF;
    padding-left:15px;
}

#articledetail #articlecontent{
    
    /*background: #FFF;*/    
}

#articledetail #slider{
    display:none;
}

#articledetail h1{
    font-size: 20px;
    padding-bottom: 10px;
}

#articledetail #images{
    float: left;
    width: 340px;
    padding-bottom: 20px;
}

#articledetail #image{
    float: left;
}

#articledetail #image img{
    border: #ACACAC solid 1px;       
    
}
#articledetail #rightcol{
    width: 380px;
    float:left;
    margin-bottom:25px;
}

#articledetail #description{
    margin-bottom: 15px;
    line-height:19px;
}

#articledetail #basketadd{
    float:left;
    
    width: 350px;
}

#articledetail .price_leftcol{
    width:150px;
    float:left;
}

#articledetail .price_leftcol .price{
    color: #9D1716;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    
        
}

#articledetail #wkbuttons{
    float:right;
    width: 177px;
    margin-top: 5px;
}

#articledetail #wkbuttons #oilcheck{

}


#articledetail #basket_button,
#articledetail #backtolist{
    cursor: pointer;
    background: url("/img/ly/sprite-fixed.png") no-repeat  0px -1397px; 
    width: 177px; 
    height: 33px; 
    border:none;
    text-align: left;
    color: #FFF;
    padding-left: 9px;
    font-size: 14px;
    float: right;
    margin-right: -2px;
}
#articledetail #basket_button:hover{
    background: url("/img/ly/sprite-fixed.png") no-repeat   0px -1480px; 
}
#articledetail #backtolist{
    background: url("/img/ly/sprite-fixed.png") 0px -1563px;
    margin: 20px -8px 0 0;
    clear:both;
}

#articledetail #backtolist a{
    margin-left: -6px;
    padding-top: 10px;
    display:block;
    text-decoration: none;
    color: #FFF;
    width:170px;
}

#articledetail #backtolist:hover{
    background: url("/img/ly/sprite-fixed.png") 0px -1646px; 
}

#articledetail .lieferbar{
    padding-top: 10px;
}

#manufacture_data{
    margin-top: 5px;
    font-weight: bold;
}
#manufacture_data .articlelabel{
    
}

#manufacture_data .articlevalue{
    
}


#articledetail #borderline{
    clear: both;
    background-image:url("/img/ly/sprite-fixed.png");
    background-position: 0px -4313px; 
    width: 755px; 
    height: 5px;     
    
    
}

#articledetail .ym-gbox{
    padding: 10px  10px 0 0;
}

#accessories{
    padding-left:15px;
}

#accessories h2{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

#accessories .crossitem{
    margin: 10px 0;
    padding: 15px 0;
    border-bottom: #ACACAC solid 1px;
    width: 720px;
    height: 150px;
}

#accessories .crossimg{
    padding-left:0;
    overflow: visible;
    float: left;
    width: 240px;
}

#accessories .crossrightcol{
    width: 480px;
    float: left;
}

#accessories .crosstitle{
    font-size: 14px;
    margin-bottom: 20px;
    width: 480px;
}

#accessories .crosspricebox{
    width: 300px;
    float:left;    
}

#accessories .crossprice{
    color: #9D1716;
    font-size: 16px;
    font-weight: bold;
    margin:10px 0;
}

#accessories .crossdescription{
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;    

}

#accessories .detailbuttons{
    width: 130px;
    float: left;
    position: relative;

}

#accessories .detailbuttons a{
    text-decoration: none;
    color: #444444;
    cursor:pointer;
}

.crossitem .ym-equalize{
    overflow:visible;
}

.crossitem img{
      border: 1px solid #ACACAC;
      cursor: pointer;
}

.crosswktext{
    position: absolute;
    top:8px;
    left:0;
        
}

.crossdetailtext{
    position: absolute;
    top:60px;
    left:0;
}

#accessories .crosswk{
    background: url("/img/ly/sprite-fixed.png") 0px -1065px;     
    width: 36px; 
    height: 33px;
    position: absolute;
    top:0;
    right:-20px;
}

#accessories .crosswk:hover{
    background: url("/img/ly/sprite-fixed.png") 0px -1148px;
}

#accessories .crossdetail{
    top:50px;
    right: -20px;
    background: url("/img/ly/sprite-fixed.png") 0px -1231px;     
    width: 36px; 
    height: 33px;  
    position: absolute;
}

#accessories .crossdetail:hover{
    background: url("/img/ly/sprite-fixed.png") 0px -1314px;
}
#articledetail #optionlist{
    clear:left;
    margin: 1.0em 0;
    padding-top: 10px;
}

#articledetail .option{
    border-bottom: #ddd solid 1px;
    margin:0.3em;
}

/*Katalogartikel*/

#articledetail .thumb {
    clear:both;
	float: left;
    height: 80px;
    background: #fff;
    border: 1px solid #cdcdcd;
    margin: 15px 15px 0 0;
}	

